
* { box-sizing: border-box; }

body{
	font-size: 170%;
}

/*.maincolumn{*/
	/*min-width: 450px;*/
/*}*/

/*#maincontainer{*/
    /*alignment: center;*/
/*}*/

#siteHomepageLink{
	text-shadow: 0px 0px 10px #000,
	2px 2px 2px #000,
	1px 1px 1px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000;
	color: white;
}

#bigTitle{
	text-shadow: 0px 0px 10px #000,
	5px 5px 10px #000,
	5px 5px 10px #000,
	5px 5px 15px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000;
}

#smallTitle{
	text-shadow: 0px 0px 10px #000,
	5px 5px 10px #000,
	5px 5px 15px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000;
}

#titleLine{
	max-width: 400px;
  margin: 15px auto;
  border-width: 3px;
  border-color: white;
	box-shadow: 3px 4px 5px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000;
}

#title-bg{
	/* Absolutely position it, but stretch it to all four corners, then put it just behind #search's z-index */
	position: absolute;
	top: 100px;
  right: 100px;
  bottom: 100px;
  left: 100px;
	/* background-image: radial-gradient(circle, rgba(0,0,0,0.75), rgba(0,0,0,0.5), rgba(0,0,0,0.1), rgba(0,0,0,0)); */
	background-image: radial-gradient(ellipse at center, rgba(0.1,0.1,0.1,0.8), rgba(0.1,0.1,0.1,0.7), rgba(0.1,0.1,0.1,0.0), rgba(0.1,0.1,0.1,0.0));
	z-index: 1;
  -webkit-filter: blur(50px);
  filter: url('/media/blur.svg#blur');
  filter: blur(50px);
}

#title-container{
    /*height: 500px;*/
	/* z-index: -50; */
	/* background-position: center top; */
	/* padding: 0px 0px 0px 90px; */
  /* padding: 70px 90px 120px 90px; */
	/* padding: 10px 10px 10px 10px; */
}

#myNavBar{
	z-index: 10
	/* text-shadow: 0px 0px 10px #000,
	5px 5px 10px #000,
	5px 5px 15px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000; */
}

#mySiteHeading{
	position: relative;
 z-index: 2;
 /* padding: 20px; */
 /* background: rgb(34,34,34); /* for IE */
 /* background: rgba(34,34,34,0.75); */
	/* z-index: 100; */
}


.pressable{
	cursor: pointer;
	-webkit-filter: drop-shadow( 1px 3px 2px #666 );
	filter: drop-shadow( 1px 3px 2px #666 );

}

.pressable:hover{
	/*box-shadow: 0 5px #666;*/
	-webkit-filter: drop-shadow( 0px 5px 3px #666 );
	filter: drop-shadow( 0px 5px 3px #666 );
}

.pressable:active{
	/*box-shadow: 0 5px #666;*/
	-webkit-filter: drop-shadow( 0px 2px 1px #666 );
	filter: drop-shadow( 0px 2px 1px #666 );
	transform: translateY(1px);
}


.highlight-summary-card {
	max-width: 100%;
	width: 100%;
	/*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
	box-shadow: none;
	border: none;
	transition: 0.3s;
	/*border-radius: var(--card_radius);*/
	margin-bottom: 5px;
	/*border: 1px solid #333;*/
}

.highlight-summary-card .card-text {
	word-wrap: break-word;
}

.highlight-summary-card {

}



/**********************************************************************************************************************/



/*.vbresultcards .col-centered{*/
	/*float: none;*/
	/*margin: 0 auto;*/
/*}*/

/**********************************************************************************************************************/

.panel-default {
	border: 1px solid #888;
}

.panel-default > .panel-heading-custom {
	background-image: none;
  	/*background-color: #030041;*/
	background-color: #e1e1e1;
  	/*color: #ffffff;*/
	/*border: 2px solid #444;*/
	padding-top: 1px;
	padding-bottom: 1px;
}

.publication-card .publication-image{
	max-height:100%;
	width:100%;
}
.publication-card .row{
	/*padding-left: 0px;*/
}

.pubspacer{
	height: 100px;
}

.pubseparator{
	position: relative;
  top: 50%;
  transform: translateY(-50%);
	border:none;
 	width: 90%;
	height: 20px;
	margin-top: 0;
	border-bottom: 1px solid #AAA;
	box-shadow: 0 10px 10px -10px #444;
  margin: -50px auto 10px;
}

.sectionspacer{
	height: 120px;
}

.sectionseparator{
	position: relative;
  top: 50%;
  transform: translateY(-50%);
	border:none;
 	width: 100%;
	height: 20px;
	margin-top: 0;
	border-bottom: 1px solid #AAA;
	box-shadow: 0 10px 10px -10px #222;
  margin: -50px auto 10px;
}

.page-heading{
	text-shadow: 0px 0px 10px #000,
	5px 5px 10px #000,
	5px 5px 10px #000,
	5px 5px 15px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000;
}

#bs-example-navbar-collapse-1 a{
	text-shadow: 1px 1px 2px #000;
}

hr.headinghr {
  max-width: 100px;
  margin: 15px auto;
  border-width: 4px;
  border-color: white;
	box-shadow: 3px 4px 5px #000,
	1px 1px #000,
	-1px 1px #000,
	1px -1px #000,
	-1px -1px #000;
}



.mediaexample img{
    width: 30%;
    max-height:800px;
    margin-right:10px;
}

.mediaexample p{
    line-height: 1.1;
    margin: 20px;
}

.pressfig{
	max-height:80px;
	margin-right:100%;
	margin-bottom:2px;
}
.pressfig a{
	max-height:80px;
	width: auto;
	height: auto
}
.pressfig img{
	width: auto;
	height: 60px;
	margin-bottom:10px;
}

#rmedialinks{
	/*width = 900px;*/
	margin-bottom:10px;
}
#rmedialinks img{
	max-height:300px;
}

.mediacategorysep{
    display: block;
    height: 1px;
    border: 0;
    border-top: 5px solid #ccc;
    margin: 1em 0;
    padding: 0;
	clear: both;
}

#thickhr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 10px solid #ccc;
    margin: 1em 0;
    padding: 0;
	clear: both;
}

/*-------------------------------*/
#otherthing{
	/*height = 300px;*/
	/*width = 900px;*/
	margin-bottom:10px;
}

#otherthing img{
	width: 25%;
	max-height:200px;
	margin-right:10px;
}

#otherthing .otinfo{
	margin-left: 30%;
}

#otherthing h3{
	margin-left: 30%;
}


#vbtitle h1, #vbauthors{
		text-align: center;
		/* font-weight: 300; */
	}

	#vbauthors{
		width: 100%;
		margin: 5px auto;
	}


	#vbauthors ul {
	    list-style-type: none;
	    margin: 0 auto;
	    padding: 0;
	    overflow: hidden;
	    /* font-size: 14pt; */
	}

	#vbauthors li {
		display: inline-block;
	    margin: 0 20px;
	}



myotherthings hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    /*margin: 1em 0;*/
    padding: 0;
	/*clear: both;*/
}

/* #abetopheader{ */
	/* background-size: contain; */
/* } */

.intro-header{
    /*background-size: cover;*/
    /*background-attachment: fixed;*/
    background-size: 100% auto;
    /*background-position: center;*/
}

/* visited link */
a:visited {
    text-shadow: 1px 1px #dddddd;
}
